Subject: Re: porting oprofile to ppc

From: Segher Boessenkool <[email-masked]>
Date: Tue, 04 Mar 2003 04:44:47 +0100

Benjamin Herrenschmidt wrote:
> On Mon, 2003-03-03 at 09:14, Albert Cahalan wrote:
>
>
>>>You are talking about the time base?  It runs at 1/4th
>>>the cpu clock.  It can be disabled by means of a hardware
>>>pin (GPIO9 on most Mac's); default is running and that's
>>>just what you want, I think ;)
>>
>>Yes. I wonder where I got the 1/16 idea.
>
> Isn't it the bus clock rather ?

Yes, the cpu bus clock.  Sorry about the confusion.

Segher

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/